/* Social Footer Basic */
footer #social {padding:15px 0; background-color:#db020f;}
footer #social .icon {font-size:1.7em; margin:0 5px; color:#fff;}
footer #social .icon:hover {color:#fff;}



/* ############################################################################################### */
/*  ------------------------------------------------------------------------------- His  Responsiveness ------------------------------------------------------------------------------- */
/* ############################################################################################### */


@media screen and (max-width:400px) {
#social {}
}/* Ende @media screen */